Subject: [PWE3] [Errata Verified] RFC5085 (4693)

From: RFC Errata System <[email-masked]>
Date: Tue, 12 Jul 2016 15:32:44 -0700 (PDT)

The following errata report has been verified for RFC5085,
"Pseudowire Virtual Circuit Connectivity Verification (VCCV): A Control Channel for Pseudowires". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5085&eid=4693

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Carlos Pignataro <[email-masked]>
Date Reported: 2016-05-13
Verified by: Deborah Brungard (IESG)

Section: 8.3.1

Original Text
-------------
8.3.1.  Control Message Attribute Value Pairs (AVPs)

   An additional AVP Attribute is specified in Section 6.3.1.  It was
   defined by IANA as described in Section 2.2 of [RFC3438].

Corrected Text
--------------
8.3.1.  Control Message Attribute Value Pairs (AVPs)

   An additional AVP Attribute is specified in Section 6.3.1.  It was
   defined by IANA as described in Section 2.1 of [RFC3438].

Notes
-----
The correct section of RFC 3438 is 2.1 instead of 2.2

--------------------------------------
RFC5085 (draft-ietf-pwe3-vccv-15)
--------------------------------------
Title               : Pseudowire Virtual Circuit Connectivity Verification (VCCV): A Control Channel for Pseudowires
Publication Date    : December 2007
Author(s)           : T. Nadeau, Ed., C. Pignataro, Ed.
Category            : PROPOSED STANDARD
Source              : Pseudo Wire Emulation Edge to Edge INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG